input.recherche

{
position: absolute;
    right: 0px;
    height: 35px;
    color: #000;
    border-radius: 0px 20px 20px 0px;
    float: right;
    font-size: 12px;
    padding: 0px 20px;
    width: 45px;
    font-family: inherit;
    border: none;
   /**/ background: #f0f0f0 url(/assets/images/search.png);
    background-size: contain;
    background-repeat: space;
	
    background-position: center;
   

}
img.imgRech
{
position: absolute;
    right: 10px;
    top: 5px;
    height: 24px;
    z-index: 99;
	display:none;
}
select.typeRech

{

	position: absolute;

    background: #13140f;

    height: 35px;

    color: #ffffff;

    font-weight: lighter;

    /* border-radius: 0px 20px 20px 0px; */

    top: 25px;

    left: 0px;

    font-size: 12px;

    padding: 0px 20px;

    width: auto;

    font-family: inherit;

	    border-radius: 0px;

}

/*input.recherche:hover

{

	background:#474137 !important;

	color:#FFF;

}*/

#navigation input[type=text]

{

	padding-left:30px;

}

span.logo

{

	display: block;

    margin: 0px auto;

    width: 250px;

}

img.tendance {

    float: left;

    width: 20px;

    marging-right: 10px;

    margin-right: 10px;

}

ul li.padMenu

{

	display:block;

	float:right;

	

}

.list_none ul li a

{

	color:#6f6f6f;

	cursor:pointer;

}

 ul li.padMenu

{

	padding-left:30px;

}

 input[type=text] {

    width: 98%;

    /* min-width: 350px; */

    border: 2px solid #efefef;

    border-radius: 20px;

    height: 35px;

    padding: 10px;

    font-size: 14px;

    background: #f8f4f4;border: none;

}